
Katello - Bug #5665

Manifests: UI says "Import in progress (running)" when deleting a manifest.

05/12/2014 01:22 AM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://bugzilla.redhat.com/show_bug.cgi?id=1017344

Description of problem:

When user deletes a manifest, they're given an import message... rather than one that tells them it's being removed.

Version-Release number of selected component (if applicable):

Satellite-6.0.2-RHEL-6-20131007.0

How reproducible:

Steps to Reproduce:

1.  Import manifest

2.  Attempt to delete Manifest

3.  Observe UI

Actual results:

Import in progress (running)

Expected results:

Manifest deletion in progress (running)

(or something equivalent)

Additional info:

History

#1 - 05/12/2014 01:28 AM - dustin tsang

- Status changed from New to Closed

Fixed already in https://github.com/Katello/katello/pull/3906

#2 - 05/27/2014 05:10 PM - Eric Helms

- Target version set to 44

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
